Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2253042 - Minetest version 5.8.0 is released
Summary: Minetest version 5.8.0 is released
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: minetest
Version: 39
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Aleksandra Fedorova
QA Contact: Fedora Extras Quality Assurance
URL: https://github.com/minetest/minetest/...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-12-05 18:47 UTC by Simon Putt
Modified: 2023-12-14 01:31 UTC (History)
4 users (show)

Fixed In Version: minetest-5.8.0-1.fc39
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-12-14 01:31:15 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Simon Putt 2023-12-05 18:47:40 UTC
https://github.com/minetest/minetest/tree/5.8.0

Minetest 5.8.0 released, please update, thankyou

Reproducible: Always

Comment 1 Fedora Update System 2023-12-05 23:23:26 UTC
FEDORA-2023-877949f206 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-877949f206

Comment 2 Fedora Update System 2023-12-06 01:44:05 UTC
FEDORA-2023-877949f206 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-877949f206`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-877949f206

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2023-12-14 01:31:15 UTC
FEDORA-2023-877949f206 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.